Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Jan 2023 10:31:52 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.    Ticket comment <div>I contacted customer care and they have resolved it for me</div>
<div>Thank you<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 29 Jan 2023, at 1:23 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5634638</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5634638<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Dyna,<br><br>Thank you for getting in touch with us.<br><br>We would be happy to help you. However for us to check and investigate, we would need some more information.<br><br>Please provide us with ​the full name of the item along with the reason and the order number under which you want to return your item so that we can check and assist you accordingly.<br><br>Looking forward to hearing from you.<br>
</div></div>
<div dir="ltr">
<div><br></div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Centrepoint </span>Support Team</div>
</div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5634638